RubyGems Navigation menu

ar-sybase-jdbc-adapter 0.0.2

Adds support for limit and offset for Sybase ASE DB to activerecord-jdbc-adapter for Rails 3

Gemfile
          gem 'ar-sybase-jdbc-adapter', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ar-sybase-jdbc-adapter -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • arkadiy kraportov

Owners:

Total downloads 11,588

For this version 1,862

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - June 14, 2011 (9.5 KB)
  2. 0.2.0 - January 16, 2011 (13.5 KB)
  3. 0.1.1 - January 12, 2011 (13 KB)
  4. 0.1.0 - January 12, 2011 (13 KB)
  5. 0.0.2 - January 12, 2011 (13 KB)
Show all versions (6 total)